-- abyss collectible: teen costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/teen-costume", FLAG_COLLECTIBLE_TEENCOSTUME, "TEEN")
end
